{
  "verseBefore": "Dayh 'yo hơơq, jêêt hngơy ku khơl dơơp hngơy, 'ngưq laa khơl manih goch tol manay ruônq ku oh ay, jêêt nưq heq biq jư hlê aduq oh ay, ni đong taayh tarok tok, ji kaluh apok nhim hluu ku khơl manih goch nưq heq truh gah tôôr Lôôk kaluh waan kuun.",
  "verseAfter": "Dayh 'yo hơơq, jêêt hngơy ku khơl dơơp hngơy, 'ngưq laa khơl manih goch tol kaluh manay ruônq ku oh ay, jêêt nưq heq biq jư hlê aduq oh ay, ni đong taayh tarok tok, ji kaluh apok nhim hluu ku khơl manih goch nưq heq truh gah tôôr Lôôk kaluh waan kuun.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-06-27T07:34:55.924Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
